/* apertura */
/* @import '/estaticos/arc/genericos/noticia/apertura.css'; */

/* fuentes */

/* Marcin Ant B */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Marcin Ant B bold */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Marcin Ant B medium */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-medium-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Majrit headline black */
@font-face {
  font-family: 'Majrit Headline';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-headline/Majrit-Headline-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* Majrit text semibold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Semibold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

/* Majrit text bold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Majrit text roman */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Roman.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Majrit text black */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* bentonsans bold */
@font-face {
  font-family: 'Benton Sans';
  src: url('//static.elpais.com/dist/resources/fonts/benton/bentonsans-bold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* bentonsans regular */
@font-face {
  font-family: 'Benton Sans';
  src: url('//static.elpais.com/dist/resources/fonts/benton/bentonsans-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}


/* fusion */

/* publi del cuerpo */
body.t__a__especial .a_b div.ad-center-rail {
  margin: 0 auto 3rem;
}

body.t__a__especial {
  padding-top: 0 !important;
}

/* generico */
body.t__a__especial .a .raw_html {
  margin: 0;
}


/* order header */
#fusion-app > article .a_h {
  display: flex;
  flex-direction: column;
}

body.t__a__especial .a_h .a_by {
  margin: 5rem auto 0;
}

body.t__a__especial .a_h .a_auts {
  margin-bottom: 1.5rem;
  flex-direction: column;
}

body.t__a__especial .a_h .a_aut {
  margin: 0 auto 0;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.6rem;
  letter-spacing: -0.023rem;
  text-align: center;
  color: #000000;
  position: relative;
}

body.t__a__especial .a_h .a_aut a {
  margin: 0;
}

body.t__a__especial .a_h .a_auts .color_gray_medium_lighter {
  display: none;
} 

body.t__a__especial .a_h .a_pt {
  margin-bottom: 2.1rem;
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: -0.018rem;
  color: #000000;
  text-align: center;
}

body.t__a__especial .a_h .a_ti {
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: -0.018rem;
  text-align: center;
  color: #000000;
}

body.t__a__especial .a_h .sb {
  margin-bottom: 4.2rem;
  order: 1;
}

body.t__a__especial .a_h .sb_w {
  padding-bottom: 0;
}

/* iconos sociales */
body.t__a__especial .social-icons > a, 
body.t__a__especial .social-icons > span {
  width: 3.4rem;
  height: 3.4rem;
}
body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .sb .social-icons .twitter,
body.t__a__especial .sb .social-icons .linkedin,
body.t__a__especial .sb .social-icons .pinterest,
body.t__a__especial .sb .social-icons .social,
body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer,
body.t__a__especial .sb .comments,
body.t__a__especial .sb .comments.has_comments {
  background-color: #62CFFF;
}

body.t__a__especial .sb .social-icons .social {
  background-color: white;
  border: 1px solid #62CFFF;
  fill: #62CFFF;
  z-index: 1;
}

body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer {
  border-color: #62CFFF;
  fill: white;
}

body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .icon_social_twitter,
body.t__a__especial .sb .comments {
  fill: white;
}

body.t__a__especial .a_by .a_auts .icon_social_twitter {
  fill: black;
}

/* apertura */
.apertura {
  position: relative;
}

/* menu sedes */
body.t__a__especial .selecciona {
  width: 100%;
  border-radius: 0.3rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  position: absolute;
  bottom: 0.4rem;
}

body.t__a__especial .selecciona_enlace {
  width: 100%;
  margin: 0 auto;
  background-color: #62CFFF;
  padding: 1.5rem 1.6rem;
  border-bottom: 0.1rem solid #62CFFF;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5rem;
  color: #FFFFFF;
  display: flex;
  cursor: pointer;
  position: relative;
  z-index: 4;
  box-sizing: border-box;
}

body.t__a__especial .selecciona_enlace::after {
  content: '';
  width: 3.5rem;
  height: 3rem;
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/flecha-abajo.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 1.3rem;
  transform: translateY(-50%);
  display: flex;
}

body.t__a__especial .selecciona_enlace:hover {
  opacity: 1;
}

body.t__a__especial .selecciona_contenido {
  width: 100%;
  padding: 1.7rem 3.4rem 1.2rem;
  border-top: 1px solid #ffffff;
  background-color: #62CFFF;
  position: absolute;
  top: 4.7rem;
  right: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
}

body.t__a__especial .selecciona-seleccion ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}

body.t__a__especial .selecciona-seleccion li {
  width: 50%;
  margin-bottom: 1.5rem;
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 2rem;
  color: #FFFFFF;
  letter-spacing: 0;
  display: flex;
  align-items: center;
}

body.t__a__especial .selecciona-seleccion li a {
  width: calc(100% - 1rem);
  display: flex;
  align-items: flex-start;
}

body.t__a__especial .selecciona-seleccion li .selecciona_bandera {
  width: 2.1rem;
  height: 1.4rem;
  margin-top: 0.3rem;
  margin-right: 0.5rem;
}

/* menu sedes active */
body.t__a__especial .selecciona.active {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

body.t__a__especial .selecciona.active .selecciona_enlace::after {
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/flecha-arriba.svg);
}

body.t__a__especial .selecciona.active .selecciona_contenido {
  opacity: 1;
  visibility: visible;
  box-shadow: rgb(0 0 0 / 10%) 0px 5px 3px 0px;
}

body.t__a__especial .a_hg.especial .kicker {
  padding-bottom: 0;
  color: #62CFFF;
}

/* heading */
body.t__a__especial .lead_art {
  width: 100%;
}
body.t__a__especial .a_hg {
  margin: 2.5rem 0 0;
  padding: 0;
}

body.t__a__especial .a_h .a_t {
  margin: 1rem 0 1.5rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3.2rem;
  line-height: 3.6rem;
  letter-spacing: -0.07rem;
  color: #000000;
}

body.t__a__especial .a_h .a_st {
  margin-bottom: 3.1rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 2rem;
  line-height: 2.6rem;
  color: #000000;
}


/* grupos-partidos */
body.t__a__especial .grupos-partidos {
  max-width: 97.8rem;
  margin: 5rem auto 6.7rem;
}
/* grupos */
body.t__a__especial .grupos_fase {
  width: 10.4rem;
  height: 9.9rem;
  margin: 0 auto 1.2rem;
  display: block;
  text-indent: -666rem;
  overflow: hidden;
  background-size: contain;
}

body.t__a__especial .grupos_fase.grupo-a {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-a.svg) no-repeat left top;
  background-size: contain;
}
body.t__a__especial .grupos_fase.grupo-b {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-b.svg) no-repeat left top;
  background-size: contain;
}
body.t__a__especial .grupos_fase.grupo-c {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-c.svg) no-repeat left top;
  background-size: contain;
}
body.t__a__especial .grupos_fase.grupo-d {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-d.svg) no-repeat left top;
  background-size: contain;
}
body.t__a__especial .grupos_fase.grupo-e {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-e.svg) no-repeat left top;
  background-size: contain;
}
body.t__a__especial .grupos_fase.grupo-f {
  background: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/selecciones/partidos/grupo-f.svg) no-repeat left top;
  background-size: contain;
}

body.t__a__especial .grupos_contenedor {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
}

body.t__a__especial .grupos_contenedor::after {
  content: '';
  width: 100%;
  height: 1px;
  margin: 0 auto;
  opacity: 0.23;
  background: #979797;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

body.t__a__especial .grupo {
  margin: 0 0.4rem 1rem;
  width: calc(50% - 0.8rem);
}

body.t__a__especial .grupo img {
  max-width: 100%;
  width: auto;
}

body.t__a__especial .grupo_nombre {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Benton Sans';
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 3rem;
}

body.t__a__especial .grupo .bandera-seleccion {
  width: 2.1rem;
  height: 1.4rem;
  margin: 0 1.3rem 0 0;
}

/* partidos */
body.t__a__especial .partidos {
  display: flex;
  flex-direction: column;
  position: relative;
}

body.t__a__especial .partidos::after {
  content: '';
  width: 100%;
  height: 0.1rem;
  margin: 0 auto;
  opacity: 0.23;
  background: #979797;
  box-shadow: 0 0.2rem 0.4rem 0 rgba(0,0,0,0.50);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

body.t__a__especial .partidos .partido {
  background: #ffffff;
  border: 0.1rem solid #F0F0F0;
  font-size: 1.4rem;
  width: 100%;
  margin: 1rem 0 1rem;
  position: relative;
}

body.t__a__especial .partidos .partido .datos-partido {
  padding: 0.8rem 1rem;
  background: #F0F0F0;
}

body.t__a__especial .partidos .partido .datos-partido .fase-grupo {
  font-weight: 700;
  text-transform: uppercase;
}

body.t__a__especial .partidos .partido .datos-partido .fechas-partido {
  text-align: right;
  display: inline-block;
  float: right;
}

body.t__a__especial .partidos .partido .equipos-partido {
  background: #FFF;
  text-align: center;
  padding: 0.8rem 1rem;
}

body.t__a__especial .bandera-seleccion {
  width: 2.1rem;
  height: 1.4rem;
  display: inline-block;
  margin: 0 0.5rem;
  vertical-align: middle;
}

/* text */
body.t__a__especial .a_b p {
  margin-bottom: 3.4rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.017rem;
  color: #000000;
}


/* titulares */
body.t__a__especial .a .a_b h2 {
  margin-top: 9.3rem;
  margin-bottom: 5.1rem;
  padding-top: 3.1rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.066rem;
  color: #000000;
  position: relative;
}

body.t__a__especial .a .a_b h2::before {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  top: 0;
  left: 0;
}

/* phototext jugadores */
body.t__a__especial .a .a_b h3 {
  margin: 1.3rem 0 1.2rem;
  padding-top: 2.2rem;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 3rem;
  color: #00AAF5;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}

body.t__a__especial .a .a_b h3:not(.estrella)::before {
  content: '';
  width: 150px;
  height: 1px;
  opacity: 0.1;
  background: #979797;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

body.t__a__especial .a .a_b h3:first-of-type::before {
  display: none;
}

body.t__a__especial .a .a_b h3 + .phototext {
  max-width: 977px !important;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

body.t__a__especial .a .a_b h3 + .phototext .phototext_item {
  margin: 0 1rem 2rem;
  flex-direction: column;
  align-items: center;
  width: calc(30% - 1rem);
}

body.t__a__especial .a .a_b h3 + .phototext .phototext_item h3 {
  margin: 0.6rem 0 0;
  padding: 0;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5rem;
  color: #000000;
  text-align: center;
  text-transform: initial;
}


body.t__a__especial .a .a_b h3 + .phototext .phototext_item h3::before {
  display: none;
}

body.t__a__especial .a .a_b h3 + .phototext .phototext_item figure {
  width: auto;
  max-width: 100%;
  margin: 0 auto 1.4rem;
}

/* listas */
body.t__a__especial .a_b ul.a_b_l {
  width: 50%;
  margin: 0;
  padding: 0 14px;
  list-style: none;
  display: inline-block;
  vertical-align: top;
  position: relative;
  box-sizing: border-box;
}

body.t__a__especial .a_b ul.a_b_l::before {
  content: '';
  width: 1px;
  min-height: 40rem;
  opacity: 0.23;
  background: #979797;
  position: absolute;
  top: 0;
  left: 0;
}

body.t__a__especial .a_b ul.a_b_l li {
  margin-bottom: 1rem;
  font-family: 'Marcin Ant B';
  font-weight: normal;
  font-size: 1.4rem;
  color: #000000;
  letter-spacing: 0;
  line-height: 2rem;
}

body.t__a__especial .a_b ul.a_b_l:first-of-type::before {
  display: none;
}

body.t__a__especial .a_b ul.a_b_l:nth-of-type(3)::before {
  display: none;
}

body.t__a__especial .a_b ul.a_b_l li::before {
  display: none;
}

body.t__a__especial .a_b ul.a_b_l li:first-child{
  margin-bottom: 1rem;
}

body.t__a__especial .a_b ul.a_b_l li:first-child b {
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  color: #00AAF5;
  letter-spacing: 0;
  line-height: 3rem;
}


body.t__a__especial .a_b ul.a_b_l + .f {
  position: relative;
  z-index: 1;
}

/* alineacion */
.campo {
  padding: 3rem 1rem;
  border-top: 1px solid #E5E5E5;
  background-color: #F9F9F9;
  z-index: 4;
  position: relative;
}

/* la estrella */
body.t__a__especial .a .a_b h2 + .f {
  max-width: 26rem;
  margin: 0 auto 0;
}

body.t__a__especial .a .a_b h5 {
  display: block;
  margin: -29rem 0 2.8rem 0;
  font-family: 'Majrit Text';
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 3.2rem;
  letter-spacing: 0.019rem;
  text-align: left;
  color: #000000;
  position: relative;
}

body.t__a__especial .a .a_b p a {
  font-weight: 500;
  color: #00ABF6;
}

body.t__a__especial .a .a_b p a i {
  font-style: normal;
}

body.t__a__especial .a .a_b h5 + p {
  margin-bottom: 3.3rem;
}

/* phototext entrenador */
body.t__a__especial .a .a_b h2 + .phototext h3 {
  display: block;
  margin: 0 0 0.6rem;
  padding: 0 0 0 14rem;
  font-family: 'Majrit Text';
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 2rem;
  letter-spacing: 0.019rem;
  text-align: left;
  text-transform: initial;
  color: #000000;
}

body.t__a__especial .a .a_b h2 + .phototext {
  margin-bottom: 4.6rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

body.t__a__especial .a .a_b h2 + .phototext .phototext_item {
  width: 100%;
  margin-top: -3rem;
  position: relative;
}

body.t__a__especial .a .a_b h2 + .phototext .entrenador {
  margin-left: 5.6rem;
}

body.t__a__especial .a .a_b h2 + .phototext figure {
  width: 15rem;
  position: absolute;
  top: 0.9rem;
  left: -0.5rem;
  z-index: 2;
}

body.t__a__especial .a .a_b h2 + .phototext .phototext_item span {
  margin-left: 5rem;
}

body.t__a__especial .a .a_b h2 + .phototext h3 + div {
  margin: 0;
  padding: 1rem 0;
  padding-left: 14rem;
  list-style: none;
  position: relative;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2rem;
  letter-spacing: 0.017rem;
  color: #000000;
}

body.t__a__especial .a .a_b h2 + .phototext h3 + div::before {
  content: '';
  width: 100%;
  height: 1px;
  opacity: 0.23;
  background: #979797;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
  position: absolute;
  top: 0;
  left: 0;
}

body.t__a__especial .a .a_b h2 + .phototext h3 + div::after {
  content: '';
  width: 100%;
  height: 1px;
  opacity: 0.23;
  background: #979797;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
  position: absolute;
  bottom: 0;
  left: 0;
}



/* grafico */
body.t__a__especial .a .grafico {
  max-width: 97.5rem;
  margin: 0 auto 5.2rem;
}



/* h4 + list */
body.t__a__especial .a .a_b h4 {
  width: 100%;
  margin-top: 8.5rem;
  margin-bottom: 0;
  padding: 3rem 3.7rem 0;
  border-radius: 0.7rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #ECF9FF;
  position: relative;
  display: block;
  box-sizing: border-box;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3rem;
  line-height: 4rem;
  letter-spacing: -0.066rem;
  color: #000000;
}


body.t__a__especial .a .a_b h4::before {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  top: -0.3rem;
  left: 3.7rem;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l {
  width: 100%;
  margin-top: 0;
  padding: 4.5rem 3.7rem 5rem;
  border-radius: 0.7rem;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #ECF9FF;
  position: relative;
  display: block;
  box-sizing: border-box;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l li {
  width: calc(100% - 20px);
  margin-bottom: 3.5rem;
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.2rem;
  letter-spacing: -0.016rem;
  color: #000000;
  display: flex;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l li:last-child {
  margin-bottom: 0;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l li::before {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  margin-right: 1.2rem;
  margin-top: 0.7rem;
  padding: 0;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  border-radius: 50%;
  display: block;
}

body.t__a__especial .a .a_b h4 + ol.a_b_l li span {
  width: calc(100% - 20px);
}


body.t__a__especial .a .a_b h4 + ol.a_b_l li b {
  margin-bottom: 2rem;
  display: block;
  font-weight: 600;
}

/* creditos */
ul.creditos {
  max-width: 52rem;
  margin: 10rem auto 5rem;
  text-align: center;
  list-style: none;
  padding: 0;    
}

ul.creditos li {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

ul.creditos li strong {
  font-weight: 600;
  position: relative;
  padding-top: 2rem;
}

ul.creditos li strong:before {
  position: absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content: "";
  width: 10rem;
  height: .5rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
}

ul.creditos li:not(:first-child) {
  margin-top: 0.5rem;
}

ul.creditos li a ,
ul.creditos li span {
  transition: all 0.25s;
  text-decoration: none;
  font-weight: 600;
}

ul.creditos li a:hover {
  opacity: 1;
}

@media (max-width: 360px) {
  body.t__a__especial .a .a_b h2 + .phototext h3 {
    line-height: 2.2rem;
  }

  body.t__a__especial .a .a_b h2 + .phototext h3 + div {
    padding: 1rem 0 1rem 14rem;
  }
  
  body.t__a__especial .a .a_b h2 + .phototext h3 + div::before,
  body.t__a__especial .a .a_b h2 + .phototext h3 + div::after {
    width: 90%;
    left: inherit;
    right: 0;
  }

  body.t__a__especial .a .a_b h2 + .phototext figure {
    top: 1.5rem;
    left: 0rem;
  }

  body.t__a__especial .a .a_b h4 + ol.a_b_l {
    padding: 4.5rem 2.5rem 5rem;
  }

  body.t__a__especial .a .a_b h4 {
    padding: 3rem 2.5rem 0;
  }
}


@media (min-width: 768px) {
  #fusion-app .a_h .sb_w {
    padding: 0 0 1.2rem;
    justify-content: center;
  }

  #fusion-app .a_b > p:first-of-type:first-letter {
    float: none;
    font-size: 2.2rem;
    line-height: 3.2rem;
    margin: 0;
    display: inline;
  }


  #fusion-app .header_expanded {
    background-color: transparent;
  }

  /* generic */
  body.t__a__especial .a {
    padding: 0 6.3rem;
  }

  body.t__a__especial .a .a_h {
    padding: 0;
  }
  
  /* apertura */
  body.t__a__especial .selecciona_contenido {
    padding: 1.7rem 2.3rem 1.2rem;
  }

  body.t__a__especial .selecciona-seleccion li {
    width: calc(25% - 0.7rem);
    padding-right: 0.7rem;
  }

  body.t__a__especial .selecciona-seleccion li a {
    width: 100%;
  }

  body.t__a__especial .a_h .a_auts {
    margin-bottom: 0;
    flex-direction: row;
  }

  body.t__a__especial .a_h .a_aut {
    margin: 0 auto 0.8rem 1rem;
    padding-left: 1rem;
  }

  body.t__a__especial .a_h .a_aut::before {
    content: '';
    width: 0.1rem;
    height: calc(100% - 0.8rem);
    background-color: #9b9b9b;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  body.t__a__especial .a_h .a_aut:first-child {
    margin: 0 auto 0.8rem;
    padding-left: 0;
  }

  body.t__a__especial .a_h .a_aut:first-child::before {
    display: none;
  }

  /* heading */
  body.t__a__especial .a_hg {
    margin: 3.2rem 0 0;
  }

  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 2rem;
    font-size: 5rem;
    line-height: 5rem;
  }

  /* partidos */
  body.t__a__especial .partidos {
    flex-direction: row;
  }

  .partidos .partido {
    width: calc(50% - 10px);
  }

  /* titulares */
  body.t__a__especial .a .a_b h2 {
    padding-top: 3.8rem;
    font-size: 4rem;
    line-height: 4rem;
    letter-spacing: -0.088rem;
  }

  /* texto */
  body.t__a__especial .a_b p {
    font-size: 2.2rem;
    line-height: 3.2rem;
    letter-spacing: 0.0179rem;
  }

  /* grupo */
  body.t__a__especial .grupos_fase {
    width: 12.4rem;
    height: 11.9rem;
  }
  body.t__a__especial .grupos_contenedor {
    flex-wrap: nowrap;
  }
  body.t__a__especial .grupo {
    margin: 0 0.4rem;
    width: auto;
  }

  body.t__a__especial .partidos .partido {
    margin: 1rem 0.5rem 1rem;
  }
  
  /* phototext */
  body.t__a__especial .a .a_b h3 + .phototext .phototext_item {
    width: 13.4rem;
  }

  /* listas */
  body.t__a__especial .a_b ul.a_b_l {
    width: 15.8rem;
  }

  body.t__a__especial .a_b ul.a_b_l:first-of-type {
    margin-left: calc(50vw - 38rem);
    padding-left: 0;
  }

  body.t__a__especial .a_b ul.a_b_l::before,
  body.t__a__especial .a_b ul.a_b_l:nth-of-type(3)::before {
    content: '';
    width: 1px;
    min-height: 40rem;
    opacity: 0.23;
    background: #979797;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }

  /* alineacion */
  .campo {
    padding: 5rem 4rem;
  }

  /* la estrella */
  body.t__a__especial .a .a_b h2 + .f {
    max-width: 41.9rem !important;
  }
  body.t__a__especial .a .a_b h5 {
    margin: -47rem 0 2.8rem 0;
  }

  /* phototext entrenador */
  body.t__a__especial .a .a_b h2 + .phototext .phototext_item {
    margin-top: 0;
  }

  body.t__a__especial .a .a_b h2 + .phototext h3 {
    padding: 0 0 0 13rem;
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
  
  body.t__a__especial .a .a_b h2 + .phototext figure {
    width: 17rem;
    top: 0.5rem;
    left: 1rem;
  }
  
  body.t__a__especial .a .a_b h2 + .phototext .phototext_item span {
    margin-left: 5rem;
  }
  
  body.t__a__especial .a .a_b h2 + .phototext h3 + div {
    padding: 1.5rem 3rem 1.5rem 13rem;
    font-size: 1.9rem;
    line-height: 2.9rem;
  }

  /* h2 + list */
  body.t__a__especial .a .a_b h4 {
    margin-top: 14.5rem;
  }

  body.t__a__especial .a .a_b h4 + ol.a_b_l li {
    margin-bottom: 4.5rem;
  }

  body.t__a__especial .a .a_b h4 + ol.a_b_l li b {
    margin-bottom: 2.5rem;
  }
}

@media (min-width: 1001px) {
  
  /* publi del cuerpo */
  body.t__a__especial .a_b div.ad-center-rail {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  /* ancho del cuerpo */
  #fusion-app > article .lead_art.especial {
    width: 100%;
  }

  #fusion-app > article {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
  }
  
  #fusion-app > article .a_w,
  #fusion-app > article .a_b {
    width: 100%;
    max-width: none;
    padding: 0;
    flex-basis: auto;
    flex: auto;
    flex-direction: column;
  }
  
  #fusion-app .a_w .w__tag,
  #fusion-app .a_w .w__rel,
  #fusion-app .a_w .w_com,
  #fusion-app .a_w .a_tp,
  #fusion-app .a_w .sb,
  #fusion-app .a_w .a_d,
  #fusion-app .a_w #outbrain_widget {
    flex-basis: auto;
    width: 100%;
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_h {
    width: 100%;
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_b > *:not(.raw_html) {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
  }

  #fusion-app > article .a_b .f__v {
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app > article .w {
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  body.t__a__especial .sb {
    margin-bottom: 6.3rem;
  }

  body.t__a__especial .a_h .lead_art {
    margin: 0;
  }

  /* Apertura */
  body.t__a__especial .a_hg {
    margin: 5.3rem 0 0;
  }

  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 3rem;
    line-height: 5.4rem;
    letter-spacing: -0.132rem;
  }

  body.t__a__especial .a_h .a_st {
    max-width: 100% !important;
    margin-bottom: 2.2rem;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  /* select */
  /* menu sedes */
  body.t__a__especial .selecciona_enlace {
    width: 60rem;
  }

  body.t__a__especial .selecciona_contenido {
    padding: 1.7rem 3.4rem 1.2rem;
  }

  body.t__a__especial .selecciona-seleccion li {
    width: 16.2%;
    padding-right: 0;
  }

  body.t__a__especial .selecciona-seleccion li a {
    width: calc(100% - 0.6rem);
    margin-right: 0.6rem;
  }

  /* phototext jugadores */
  body.t__a__especial .a .a_b h3 + .phototext .phototext_item {
    width: 11.4rem;
    margin: 0 1rem 1.5rem;
  }

  body.t__a__especial .a .a_b h3 + .phototext .phototext_item h3 {
    line-height: 2rem;
  }

  /* listas */
  body.t__a__especial .a_b ul.a_b_l {
    width: 150px!important;
  }

  body.t__a__especial .a_b ul.a_b_l:first-of-type {
    margin-left: calc(50vw - 30rem) !important;
    padding-left: 0;
  }

  /* alineacion */
  .campo {
    max-width: 60rem;
    margin: 0 auto;
  }
  



}